name dmsynth
type win32
rsrc version.res

import kernel32.dll
import ntdll.dll

debug_channels (dmusic)

@ stdcall DllCanUnloadNow() DMSYNTH_DllCanUnloadNow
@ stdcall DllGetClassObject(ptr ptr ptr) DMSYNTH_DllGetClassObject
@ stdcall DllRegisterServer() DMSYNTH_DllRegisterServer
@ stdcall DllUnregisterServer() DMSYNTH_DllUnregisterServer
